index_title=Protected Web Directories
index_dir=Protected directory
index_users=Allowed users
index_none=No protected directories have been defined yet.
index_add=Add protection for a new directory.
index_uadd=Add a new user for this directory.
index_return=users and directories list
index_nousers=None defined yet
index_eaccess=You do not have access to any directories!
index_search=Find existing protected directories under:

dir_title1=Add Protected Directory
dir_title2=Edit Protected Directory
dir_header=Protected directory options
dir_dir=Directory path
dir_file=File containing users
dir_auto=Choose automatically
dir_sel=Selected file ..
dir_crypt=Password encryption
dir_crypt0=Unix crypt
dir_crypt1=MD5
dir_realm=Authentication realm
dir_err=Failed to save directory
dir_eclash=This directory is already protected
dir_edir=Missing or invalid directory
dir_ecannot=You are not allowed to protect this directory
dir_efile=Missing or invalid users filename
dir_ehtaccess=Failed to create Apache options file $1 : $2
dir_ehtpasswd=Failed to create users file $1 : $2
dir_remove=Totally delete $1 and $2 files?
dir_erealm=Missing authentication realm
dir_sync_create=Add user when Unix user is created?
dir_sync_update=Update user when Unix user is?
dir_sync_delete=Delete user when Unix user is?

edit_title1=Create User
edit_title2=Edit User
edit_header=Password file user details
edit_user=Username
edit_enabled=Enabled?
edit_pass=Password
edit_pass1=Leave unchanged
edit_pass0=Set to
edit_passfrom=Change from
edit_passto=to new password

save_err=Failed to save user
save_euser1=Missing username
save_euser2=Username cannot contain the : character
save_epass=Password cannot contain the : character
save_eclash=A user with the same name already exists
save_eoldpass=Old password is not correct
save_title=User Saved

acl_dirs=Allowed directories
acl_user=Create .htaccess and htusers files as Unix user
acl_same=Same as Webmin login
acl_home=Include Unix user's home directory?
acl_sync=Can setup Unix user synchronization?

log_create_dir=Added directory $1
log_modify_dir=Modified directory $1
log_delete_dir=Deleted directory $1
log_create_user=Created user $1
log_modify_user=Modified user $1
log_delete_user=Deleted user $1

search_title=Search Results
search_err=Search failed
search_edir=Missing or invalid absolute directory to search
search_ecannot=You are not allowed to search that directory
search_doing=Searching for protected directories under $1 ..
search_found=Found new Apache options file $1 with users in $2.
search_already=Skipping known Apache options file $1.
search_noprot=Skipping Apache options file $1, as it does not protect the directory.
search_open=Could not open Apache options file $1 : $2
search_done=.. done

